burn_classes:
  unburned: 14576
  low: 24658
  moderate: 35427
  high: 7236
emampr_landcover_vote_2017:
  42: 102805
  52: 30986
  71: 13048
  90: 1220
  95: 423
  11: 326
  31: 255
  81: 230
  41: 75
  12: 29
  22: 10
  23: 1
soil_textures:
  clay loam: 149042
  silt loam: 366
